New Search

Unspecified vulnerability in Oracle Java SE 6u115 7u101 and 8u92; Java SE Embedded 8u91; and JRockit R28.3.10 - CVE-2016-3500

oval:org.cisecurity:def:1258

Unspecified vulnerability in Oracle Java SE 6u115 7u101 and 8u92; Java SE Embedded 8u91; and JRockit R28.3.10 allows remote attackers to affect availability via vectors related to JAXP a different vulnerability than CVE-2016-3508.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 7
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 8
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2012
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2016-3500
Product(s):
  • Java Runtime Environment 1.8
  • JRockit
  • Java Runtime Environment 1.7
  • Java Runtime Environment 1.6
  • Java Development Kit 1.8
  • Java Development Kit 1.7
  • Java Development Kit 1.6